This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1263497 - Usage of term "respectively" - Sentence may need to be rephrased
Usage of term "respectively" - Sentence may need to be rephrased
Status: NEW
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Priyanka Nag
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-15 21:14 EDT by Julie Carbone
Modified: 2016-09-09 16:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julie Carbone 2015-09-15 21:14:11 EDT
Document URL: 
https://access.redhat.com/documentation/en-US/JBoss_Enterprise_Application_Platform/6.4/html-single/Development_Guide/index.html


Section Number and Name: 
13.2.4.2.6. ClassBridge

Describe the issue: 
In the following sentence: "The @ClassBridge respectively @ClassBridges annotations can be defined at class level (as opposed to the property level)." 

the word "respectively" seem inappropriate, could the sentence be rephrased/explained please?

Thank you

Note You need to log in before you can comment on or make changes to this bug.